/*------------------------------------------------------------------
    ADD YOUR OWN THEME STYLING HERE 
-------------------------------------------------------------------*/

.logo img {
    width: 150px;
}

/*
#about_offer .col-md-4.margin-bottom-30.animate.fadeInUp {
    height: 280px;
}

#about_offer .ib-info {
    height: 220px;
}
*/

/*
@media (min-width: 1200px){
#footer .container {
    width: 50%;
}
}

@media (min-width: 992px){
#footer .container {
    width: 45%;
}
}
@media (min-width: 768px){
#footer .container {
    width: 40%;
}
}*/


.thumbnail {
  max-width: 40%;
}

.italic { font-style: italic; }
.small { font-size: 0.8em; }

/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
        border: 1px solid white;
    width: 50%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
    z-index: 999999;
}

.portfolio img.thumbnail {
    margin: 0;
    padding: 0;
    max-width: inherit;
    border-radius: 0;
    line-height: inherit;
}

.videoFrame iframe {
    width: 100%;
}


@media (max-width: 768px){
.lightbox img {
    padding: 0 5%;
    width: 100%;
}
}

